body {
  font-family: "Noto Sans", sans-serif;
  font-size: 16px;
  color: #444;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Fjalla One", sans-serif;
}

h1 {
  text-transform: uppercase;
  color: #da251b;
}

h2 {
  margin-bottom: 20px;
  padding-bottom: 15px;
  border-bottom: 1px solid #eee;
}

a {
  color: #da251b;
}
a:hover {
  color: #da251b;
}

#form {
  padding-top: 170px;
  margin-top: -170px;
}
.anchor {
  padding-top: 110px;
  margin-top: -110px;
}

.list-group-item.active {
  background-color: #da251b;
  border-color: #da251b;
}

.btn {
  border-radius: 0;
}

.color1 {
  color: #da251b;
}

.img-featured {
  -webkit-box-shadow: 0px 0px 20px -1px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 20px -1px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 20px -1px rgba(0, 0, 0, 0.75);
}

ul.list-links li {
  margin: 10px 0;
  list-style: square;
}
ul.list-links li a {
  font-size: 20px;
  color: #da251c !important;
  font-family: "Fjalla One", sans-serif;
}

/***********************************************************************************
 *	+ LIST SERVIZI
 ***********************************************************************************/

.list-servizi {
  border-radius: 0;
  padding: 15px;
  background-color: #ededed;
  background: url("../images/bg-servizi.jpg");
}

.list-servizi .list-item {
  padding: 20px 0 0px 0px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0.7+0,0.7+100 */
  background: -moz-linear-gradient(
    -45deg,
    rgba(255, 255, 255, 0.7) 0%,
    rgba(255, 255, 255, 0.7) 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    -45deg,
    rgba(255, 255, 255, 0.7) 0%,
    rgba(255, 255, 255, 0.7) 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    135deg,
    rgba(255, 255, 255, 0.7) 0%,
    rgba(255, 255, 255, 0.7) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#ccffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  border: 1px transparent;
}

.list-servizi .list-item a {
  color: #000;
  font-size: 20px;
  font-family: "Fjalla One", sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  padding-left: 15px;
}

.list-servizi .list-item:hover {
  color: #da251b;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0.9+0,0.9+100 */
  background: -moz-linear-gradient(
    -45deg,
    rgba(255, 255, 255, 0.9) 0%,
    rgba(255, 255, 255, 0.9) 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    -45deg,
    rgba(255, 255, 255, 0.9) 0%,
    rgba(255, 255, 255, 0.9) 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    135deg,
    rgba(255, 255, 255, 0.9) 0%,
    rgba(255, 255, 255, 0.9) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#ccffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

/***********************************************************************************
 *	+ STRIKE
 ***********************************************************************************/

.strike {
  display: block;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  margin: 20px 0 0;
}

.strike > h1 {
  position: relative;
  display: inline-block;
  font-size: 28px;
  font-family: "Fjalla One", sans-serif;
  color: #da251b;
}

.strike > h1:before,
.strike > h1:after {
  content: "";
  position: absolute;
  top: 50%;
  width: 9999px;
  height: 1px;
  background-color: #ccc;
}

.strike > h1:before {
  right: 100%;
  margin-right: 15px;
}

.strike > h1:after {
  left: 100%;
  margin-left: 15px;
}

/***********************************************************************************
 *	+ FOOTER
 ***********************************************************************************/

footer {
  width: 100%;
  background-color: #343a40;
  color: #ffffff;
  margin-top: 50px;
}

footer a {
  color: #eee;
}

footer p {
  font-size: 14px;
  color: #ccc;
}

footer > h4 {
  font-weight: normal;
}

.footer-big {
  padding: 60px 0 60px 0;
}

.footer-big .widget-contact ul li,
.footer-big .widget-orari ul li {
  color: #ccc;
  font-size: 14px;
}

.footer-big .widget-contact ul li a {
  color: #ccc;
}

.footer-big .widget-orari ul li span {
  display: inline-block;
  width: 100px;
}

.footer-big .widget-contact ul li a {
  color: #ccc;
}

.mini-footer {
  background: #da251c;
  text-align: center;
  padding: 32px 0;
}
.mini-footer p {
  margin: 0;
  line-height: 26px;
  font-size: 15px;
  color: #fff;
}
.mini-footer p a {
  color: #eee;
}
.mini-footer p a:hover {
  color: #eee;
}

/***********************************************************************************
 *	+ WIDGET CONTACT
 ***********************************************************************************/

.widget-contact ul {
  list-style: none;
  margin-bottom: 0;
}

.widget-contact ul li {
  font-weight: 400;
  position: relative;
  padding-left: 30px;
  margin-bottom: 10px;
}

.widget-contact ul li a {
  color: #444;
}

.widget-contact ul li i {
  position: absolute;
  top: 5px;
  left: 0;
  color: #da251c;
}

/***********************************************************************************
 *	+ NAVBAR
 ***********************************************************************************/

.sticky-nav {
  background-color: #23272b;
}

.navbar-dark .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 0.9);
}

.navbar {
  font-family: "Fjalla One", sans-serif;
  font-size: 18px;
  text-transform: uppercase;
}

.navbar-nav {
  margin-top: 30px;
}

.navbar li {
  margin-left: 10px;
  margin-right: 10px;
}

.bg-dark {
  background-color: #23272b !important;
}

@media screen and (min-width: 768px) {
  .dropdown-menu {
    margin-top: 15px;
    border-radius: 0;
    background-color: #eee;
  }
  .navbar-nav {
    margin-top: 0px;
  }
}

.dropdown-item.active,
.dropdown-item:active,
.dropdown-item:hover {
  color: #fff;
  text-decoration: none;
  background-color: #da251c;
}

/***********************************************************************************
 *	+ LOGO
 ***********************************************************************************/

.container-logo {
  padding: 30px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,ffffff+100&1+0,0+100 */
  background: -moz-linear-gradient(
    top,
    rgba(238, 238, 238, 1) 0%,
    rgba(255, 255, 255, 0) 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    rgba(238, 238, 238, 1) 0%,
    rgba(255, 255, 255, 0) 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    rgba(238, 238, 238, 1) 0%,
    rgba(255, 255, 255, 0) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

.logo {
  display: none;
}

/***********************************************************************************
 *	+ BREADCRUMB
 ***********************************************************************************/
#breadcrumb {
  margin: 30px 0;
}
.breadcrumb {
  background-color: transparent;
}

/***********************************************************************************
 *	+ GOOGLE MAPS
 ***********************************************************************************/

.map {
  display: block;
  margin-bottom: 30px;
  height: 350px;
  width: 100%;
  position: relative;
}

.marker {
  background-image: url("../images/marker.png");
  background-size: cover;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  cursor: pointer;
}

.mapboxgl-popup {
  max-width: 200px;
}

.mapboxgl-popup-content {
  text-align: center;
  font-family: "Open Sans", sans-serif;
}

/***********************************************************************************
 *	+ CARD
 ***********************************************************************************/

.card {
  background-color: #eeeeee;
  border: 0;
}

.card:hover {
  background-color: #eee;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.card-header {
  background-color: transparent;
  border: 0;
  min-height: 88px;
  vertical-align: middle;
}

.card-body {
  padding: 0;
}

.card-footer {
  background-color: transparent;
  border: 0;
}

/***********************************************************************************
 *	+ BOX
 ***********************************************************************************/

.box {
  padding: 0 0 20px;
}

.box-part {
  background: #eee;
  padding: 30px 0px;
  margin: 10px 0px;
  border-radius: 0px;
  border: 2px solid #eee;
}

.box-part:hover {
  background-color: #eee;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.box-title {
  min-height: 55px;
}

.box .btn {
  margin-top: 15px;
}

#box-cqc {
  width: 100%;
  background-color: #eee;
  background: url("../images/bg-cqc.jpg");
  border-radius: 0;
  padding: 15px 15px;
}

#box-servizi {
  width: 100%;
  background-color: #eee;
  border-radius: 5px;
}

#box-cqc h2 {
  font-size: 72px;
  color: #da251c;
  text-align: center;
  border: none;
  text-shadow: 1px 1px 2px #000000;
  margin-bottom: 0;
  padding-bottom: 0;
}

#box-cqc h3 {
  text-align: center;
  font-size: 30px;
  font-family: "Fjalla One", sans-serif;
  color: #698817;
  /*text-shadow: 1px 1px 2px #000000;*/
}

#box-cqc p {
  text-align: center;
  color: #000;
  font-size: 16px;
}

#box-cqc ul {
  text-align: center;
  list-style: none;
  margin-bottom: 0;
}

.content-cqc {
  padding: 10px 5px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0.6+0,0.6+100 */
  background: -moz-linear-gradient(
    -45deg,
    rgba(255, 255, 255, 0.6) 0%,
    rgba(255, 255, 255, 0.6) 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    -45deg,
    rgba(255, 255, 255, 0.6) 0%,
    rgba(255, 255, 255, 0.6) 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    135deg,
    rgba(255, 255, 255, 0.6) 0%,
    rgba(255, 255, 255, 0.6) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#ccffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

/***********************************************************************************
 *	+ SCROLL TOP
 ***********************************************************************************/

#back-to-top {
  position: fixed;
  bottom: 30px;
  right: 35px;
  z-index: 9999;
  width: 32px;
  height: 32px;
  text-align: center;
  line-height: 30px;
  background: #23272b;
  color: #fff;
  cursor: pointer;
  border: 0;
  border-radius: 2px;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
  opacity: 0;
}
#back-to-top:hover {
  background: #23272b;
  color: #da251c;
}
#back-to-top.show {
  opacity: 1;
}

/***********************************************************************************
 *	+ COOKIE BANNER
 ***********************************************************************************/

/***********************************************************************************
 *  + COOKIE BANNER
 ***********************************************************************************/

#c-inr {
  max-width: 1296px !important;
  padding: 15px 25px 15px 15px;
}

#c-bn-close {
  position: absolute;
  top: 0;
  right: 5px;
  border-radius: 4px;
  border: 0 solid #e9eff2;
  font-size: 0.82em;
  padding: 1em 1em;
  font-weight: 600;
}

.cookie-preferences-btn {
  background-color: #fff;
  color: #444;
  padding: 10px 10px 14px;
  border-radius: 6px;
  border: 1px solid #ccc;
  text-transform: uppercase;
  font-size: 0.82em;
}

.cookie-preferences-btn:hover {
  cursor: pointer;
  background-color: #ddd;
  color: #444;
  transition: ease 0.3s;
  border: 1px solid #ccc;
}

.cookie-preferences-btn img {
  margin-bottom: 1px;
  margin-right: 3px;
}

#cookie-preferences {
  position: fixed;
  bottom: -6px;
  left: 20px;
}

.c_darkmode {
  --cc-bg: #181b1d;
  --cc-text: #d8e5ea;
  --cc-btn-primary-bg: #da251c;
  --cc-btn-primary-text: #fff;
  --cc-btn-primary-hover-bg: #c9312c;
  --cc-btn-secondary-bg: #33383c;
  --cc-btn-secondary-text: var(--cc-text);
  --cc-btn-secondary-hover-bg: #3e454a;
  --cc-toggle-bg-off: #667481;
  --cc-toggle-bg-on: var(--cc-btn-primary-bg);
  --cc-toggle-bg-readonly: #454c54;
  --cc-toggle-knob-bg: var(--cc-cookie-category-block-bg);
  --cc-toggle-knob-icon-color: var(--cc-bg);
  --cc-block-text: #b3bfc5;
  --cc-cookie-category-block-bg: #23272a;
  --cc-cookie-category-block-bg-hover: #2b3035;
  --cc-section-border: #292d31;
  --cc-cookie-table-border: #2b3035;
  --cc-webkit-scrollbar-bg: #667481;
  --cc-webkit-scrollbar-bg-hover: #9199a0;
}
